/* Graph Main Title */
"main_graph_title" = "VVI：英超数据可视化";

/* X Axis Title */
"x_axis_title" = "X方向";

/* Y Axis Title */
"y_axis_title" = "Y方向";

/* Z Axis Title */
"z_axis_title" = "Z方向";

/* Default Title */
"default_title" = "预选";

/* New Project Title */
"new_project_title" = "新项目";

/* Left To Right Title */
"left_to_right_title" = "左到右";

/* Top To Bottom Title */
"top_to_bottom_title" = "上到下";

/* Normal To Display Title */
"normal_to_display_title" = "垂直显示";

/* Error Bars Title */
"error_bars_title" = "误差线";

/* Dependent Variable Title */
"dependent_variable_title" = "因变量";

/* Independent Variable Title */
"independent_variable_title" = "独立变量";

/* Amplitude and Error Interval Title */
"amplitude_and_error_interval_title" = "幅度和误差间隔";

/* Health Trend Title */
"health_trend_title" = "健康趋势";

/* Weight Trend Title */
"weight_trend_title" = "重量趋势";

/* Date Title */
"date_title" = "日期";

/* Weight lbs Title */
"weight_lbs_title" = "重量 (磅)";

